/*
Theme Name: Roam Child
Theme URI: http://roam.mikado-themes.com
Description: A child theme of Roam Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: roam
Template: roam
*/

/* Custom Saba Theme Overrides */

/* Site Wide */
.alignleft {
    float: left;
    margin: 0 10px 10px 0;
}

.mkdf-content .mkdf-content-inner .mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner .mkdf-full-width .mkdf-full-width-inner {
	padding-top: 0px !important;
}

.wpb_widgetised_column .widget ul li a:hover, .wpb_widgetised_column .widget.widget_archive ul li a:hover, .wpb_widgetised_column .widget.widget_categories ul li a:hover, .wpb_widgetised_column .widget.widget_meta ul li a:hover, .wpb_widgetised_column .widget.widget_nav_menu ul li a:hover, .wpb_widgetised_column .widget.widget_pages ul li a:hover, .wpb_widgetised_column .widget.widget_recent_entries ul li a:hover, aside.mkdf-sidebar .widget ul li a:hover, aside.mkdf-sidebar .widget.widget_archive ul li a:hover, aside.mkdf-sidebar .widget.widget_categories ul li a:hover, aside.mkdf-sidebar .widget.widget_meta ul li a:hover, aside.mkdf-sidebar .widget.widget_nav_menu ul li a:hover, aside.mkdf-sidebar .widget.widget_pages ul li a:hover, aside.mkdf-sidebar .widget.widget_recent_entries ul li a:hover {
    color: #ffc541;
}

.mkdf-drop-down .narrow .second .inner ul {
    background-color: rgb(255, 255, 255);

}

/* Tab Content Widths */
.mkdf-tabs .mkdf-tab-container p{

}

.mkdf-tabs .mkdf-tab-container {
    width: 98% !important;
}

.ui-tabs .ui-tabs-panel{
	padding: 0px 0px 10px 10px!important;
}

img.alignright {
    margin-left: 10px;
    margin-right: 30px;
   }
/* Geodirectory css */

.geodir_flexslider .geodir-slides img {
max-height: 600px !important;

}

h2.geodir-entry-title {
    font-size: 26px;
}

.mkdf-content-inner {
    margin: 30px;
}

.geodir-breadcrumb, .geodir-tax-sort, .geodir-list-view-select {
	display: none;
}
.geodir-content p {
    font-size: 17px;
    line-height: 1.5em;
    font-family: Montserrat !important; 
}

.geodir-addtofav, .geodir_category_list_view li .geodir-addinfo a.geodir-pcomments, .geodir_category_list_view li .geodir-addinfo span { 
	display: none; 
	}
	
.gd-cptcat-cat {
	font-size: 24px !important;
}

aside.mkdf-sidebar .widget ul li a {
    color: #074c8c !important;
}

 aside.mkdf-sidebar .widget ul li a:hover {
 	color: #ffc541 !important;
 }
 
 footer .widget ul li a:hover {
  	color: #ffc541 !important;	
 }

/* Yellow Items */
h1.mkdf-tt-single.entry-title {
	color: #ffc541 !important;
}
.mkdf-page-footer .widget.widget_nav_menu ul li a:before, .mkdf-side-menu .widget.widget_nav_menu ul li a:before {
	border: 1px solid #ffc541 !important;	
}
.mkdf-tabs.mkdf-tabs-boxed .mkdf-tabs-nav li.ui-state-active a, .mkdf-tabs.mkdf-tabs-boxed .mkdf-tabs-nav li.ui-state-hover a, .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li.ui-state-active a, .mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li.ui-state-hover a {
    color: #111 !important;
    background-color: #ffc541 !important;
    font-family: Montserrat !important;
    font-weight: 600 !important;
    font-size: 16px !important;	
}
.mkdf-tabs.mkdf-tabs-standard .mkdf-tabs-nav li a, .mkdf-tabs.mkdf-tabs-boxed .mkdf-tabs-nav li a {
    	font-family: Montserrat !important;
        font-size: 16px !important;	
}

#mkdf-back-to-top .mkdf-btt-tb {
    color: #111 !important;
    background-color: #ffc541 !important;		
}

.fa-angle-up:before {
    color: #111 !important;
}

.mkdf-tour-item-label {
background-color: #ffc541 !important;
}

/* Seperators */
.vc_separator {
	font-size: 28px !important;
}


/* Menu */
.mkdf-main-menu > ul > li > a {
    color: #215732 !important;
} 

.mkdf-main-menu ul li a:hover {
    color: #074e8c !important;	
} 

.mkdf-main-menu ul li.mkdf-active-item a {
    color: #074e8c !important;	
} 

.mkdf-normal-logo {
	opacity: 1 !important;
}

.mkdf-header-tabbed .mkdf-page-header .mkdf-menu-area .mkdf-header-tabbed-left {
	background-color: #ffffff !important;
}

.mkdf-header-tabbed .mkdf-page-header .mkdf-menu-area .mkdf-header-tabbed-bottom .mkdf-position-left-inner .mkdf-main-menu > ul{
table-layout: auto !important;
}

.mkdf-drop-down .narrow .second .inner ul li a {
position: relative;
display: inline-block;
width: 100%;
vertical-align: middle;
height: 100%;
padding: 0 24px;
font-weight: 600;
line-height: 23px;
box-sizing: border-box;
letter-spacing: -.005em;
color: #215732;
text-align: left;
}

.mkdf-header-tabbed-bottom .mkdf-drop-down .narrow .second .inner ul {
	padding: 10px 24px !important;
}

/* Header and Footer */
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-full-width {
    padding: 40px 120px !important;
}

.mkdf-page-footer .mkdf-footer-top-holder, .mkdf-header-tabbed .mkdf-page-header .mkdf-menu-area .mkdf-header-tabbed-right .mkdf-header-tabbed-right-inner .mkdf-header-tabbed-top {
    background-color: #004B87 !important;
}

.mkdf-social-icon-widget-holder .mkdf-social-icon-widget {
	color: #ffffff !important;
}

/* Tours */
.mkdf-tours-single-info-left, .mkdf-tours-single-scroll-down {
	display: none !important;
}

.mkdf-tour-item-single-holder article .mkdf-tour-item-price-holder .mkdf-tour-item-price-text, .mkdf-tours-price-holder, .mkdf-tour-item-single-holder .mkdf-single-tour-nav-holder .mkdf-tour-tabs-nav li a .mkdf-tour-nav-section-title, .mkdf-tour-item-single-holder .mkdf-single-tour-nav-holder .mkdf-tour-tabs-nav li.mkdf-active-item a {
    color: #ffc541;
}

.mkdf-tour-item-single-holder .mkdf-single-tour-nav-holder .mkdf-tour-tabs-nav li.mkdf-active-item {
    background-color: #f4f4f4;
    border-color: #f4f4f4;

}

article.mkdf-tour-item-wrapper{
    margin-top: 20px;
}
h1.mkdf-tt-single.entry-title {
    font-family: Karla;
}

.vc_column-inner {
    margin-top: 15px;
    margin-bottom: 0px;
}

.mkdf-tour-item-label {
    font-size: 16px;
    font-weight: 600;
}
.mkdf-right-tabbed-widgets-holder:last-child {
  display: none !important;
}

/* Mobile @media only screen and (max-width: 680px)*/

@media only screen and (max-width: 680px){
	.vc_column_container .vc_column-inner {
	padding-left: 0px !important;
    padding-right: 5px !important;
}
}

@media only screen and (max-width: 680px){
.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    padding-top: 10px !important;
}
}

@media only screen and (max-width: 680px){
.mkdf-content-inner {
    margin: 20px !important;
}
}

@media only screen and (max-width: 680px){
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-full-width {
    padding: 40px 80px !important;
}
}

@media only screen and (max-width: 680px){
.mkdf-tabs .mkdf-tab-container p {
    margin: 0 10px 0 0 !important;
}
}

@media only screen and (max-width: 680px) {
img.alignright {
    margin-left: 0px !important;
    margin-right: 15px !important;
}
}

/* Mobile @media only screen and (max-width: 320px)*/
@media only screen and (max-width: 320px) {
.mkdf-container-inner, .mkdf-grid, .mkdf-row-grid-section {
    width: 100%;
}
}


